Page MenuHomePhabricator

dev-images: Add XDebug-enabled variant of stretch-php72-fpm-apache2
Closed, ResolvedPublic

Description

See @kostajh's patch here: https://gerrit.wikimedia.org/r/c/releng/dev-images/+/556798

Should work fine, just need to test it when I get a minute and tweak if not.

Event Timeline

brennen created this task.Feb 5 2020, 5:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2020, 5:50 PM
thcipriani triaged this task as Medium priority.Feb 5 2020, 6:17 PM
brennen moved this task from Next to In Progress on the User-brennen board.Feb 6 2020, 7:14 PM

Change 556798 had a related patch set uploaded (by Brennen Bearnes; owner: Kosta Harlan):
[releng/dev-images@master] Add XDebug-enabled variant of php72-fpm-apache2

https://gerrit.wikimedia.org/r/556798

Change 556798 merged by Brennen Bearnes:
[releng/dev-images@master] Add XDebug-enabled variant of php72-fpm-apache2

https://gerrit.wikimedia.org/r/556798

Mentioned in SAL (#wikimedia-releng) [2020-02-07T23:20:56Z] <brennen> Updating dev-images docker-pkg files on contint1001 for T244382

brennen closed this task as Resolved.Feb 7 2020, 11:37 PM
brennen moved this task from In Progress to Done / Defunct on the User-brennen board.